<footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        {{ if .Site.Params.social_icons }}
        <ul class="list-inline text-center footer-links">
            {{ range .Site.Data.beautifulhugo.social.social_icons }}
              {{- if isset $.Site.Author .id }}
                <li>
                  <a href="{{ printf .url (index $.Site.Author .id) }}" title="{{ .title }}">
                    <span class="fa-stack fa-lg">
                      <i class="fa fa-circle fa-stack-2x"></i>
                      <i class="{{ .icon }} fa-stack-1x fa-inverse"></i>
                    </span>
                  </a>
                </li>
              {{- end -}}
            {{ end }}
          {{ if .Site.Params.rss }}
          <li>
            <a href="{{ "index.xml" | absLangURL }}" title="RSS">
              <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-rss fa-stack-1x fa-inverse"></i>
              </span>
            </a>
          </li>
          {{ end }}
        </ul>
        {{ end }}
        <p class="credits copyright text-muted">
          {{ .Site.Author.name }}
          &nbsp;&bull;&nbsp;

            <a href="https://www.sub.uni-goettingen.de/en/imprint/">Imprint</a>
            &nbsp;&bull;&nbsp;
            <a href="https://www.sub.uni-goettingen.de/en/imprint/data-privacy-statement/">Data Privacy Statement</a>
        </p>
        <!-- Please don't remove this, keep my open source work credited :) -->
        <p class="credits theme-by text-muted">
          {{ i18n "poweredBy" . | safeHTML }}
          {{ with .Site.Params.commit }}&nbsp;&bull;&nbsp;[<a href="{{.}}{{ getenv "GIT_COMMIT_SHA" }}">{{ getenv "GIT_COMMIT_SHA_SHORT" }}</a>]{{ end }}
        </p>
      </div>
    </div>
  </div>
</footer>

<script src="{{ "js/katex.min.js" | absURL }}"></script>
<script src="{{ "js/auto-render.min.js" | absURL }}"></script>
<script src="{{ "js/jquery-1.12.4.min.js" | absURL }}"></script>
<script src="{{ "js/bootstrap.min.js" | absURL }}"></script>
<script src="{{ "js/main.js" | absURL }}"></script>
<script src="{{ "js/AnchorJS.min.js" | absURL }}"></script>
<script>
  anchors.options = {
  placement: 'left',
  icon: '#'
  };
  anchors.add();
</script>
<script src="{{ "js/highlight.min.js" | absURL }}"></script>
<script> hljs.initHighlightingOnLoad(); </script>
<script> renderMathInElement(document.body); </script>

{{- partial "footer_custom.html" . }}
